
/*
GENERAL
 */
 


body {
        font-size:11px;
	font-family:"Century Gothic", Verdana, Trebuchet, Helvetica, Arial, sans-serif;
	background: #fff;
	color: #777777;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }


a img { border: none;} 
a:hover { text-decoration:none; color:#cf933a; background-color: #f3e8da;padding-left: 14px;  }
a:link{ text-decoration: none; color: #eba536; padding-left: 14px; }
a:active{ text-decoration: underline; }
a:visited{ text-decoration: none; color: #eba536; padding-left: 14px; background: url(img/VISITADA.gif) no-repeat 1% 70%; }
img {
    padding:0px;
   border: none
    margin:5px 0px;
    float:left;
	}  

img a {  
    padding:0px;
    border:0;
    margin:15px 0px;
    float:left; background-color:transparent; }

img a:hover {  
    padding:0px;
    border:0;
    margin:15px 0px;
    float:left; background-color:transparent; }

img a:visited {  
    padding:0px;
    border:0;
    margin:15px 0px;
    float:left; background-color:transparent; }



.sepimg { 
margin:0 0 10px 0;} 

p {
    margin: 0 0 9px 0;
    width:300px;
}




/*
LADO IZQUIERDO
*/
#menu {
    background: url(img/bg.png) no-repeat;
    width: 170px;
    font-size:12px;
    overflow: none;
    margin: 0px;
    position: fixed;
    height: 100%;
    padding: 120px 0px 0px 0px;
    z-index:200;
    line-height:13px;
}

#menu ul {
	position: relative;
	list-style: none;
	margin: 0 0 10px -19px;
	z-index:202;
}

#menu a:hover { text-decoration:none; color:#cf933a; background-color: #f3e8da; }


#menu ul li.section-title {
	cursor:pointer;
	font-family:"Century Gothic","Times New Roman", Times, serif;
	font-style:italic;
	font-size: 15px;
	line-height: 20px;
	z-index:201;
	margin: 0px -5px;}  
        
a.section-title { border-bottom:1px solid #aaeaff; } 
#img-container a {  
    padding:0px;
    border:0;
    margin:15px 0px;
    background-color:transparent; }

#img-container  a:hover {  
    padding:0px;
    border:0;
    margin:15px 0px;
    background-color:transparent; }

#img-container  a:visited {  
    padding:0px;
    border:0;
    margin:15px 0px;
    background-color:transparent; }
        

          
/*
CAJAS
 */


#content {
    height: 100%;
    margin: 15px 0 0 190px;
    top: 20px;
    width: 600px;
}

#content p {
	text-align:justify;
	font-size:11px;
	line-height: 1.4em;
	width: 600px;
        margin: 0px 0px 7px 0px;
          
}

.container {
    padding: 5px 5px 25px 0px;

}

#seccion {
    padding:0px;
    margin:20px 0 0 0;
    width: 600px;
}		


#espanol
{        
    float: left;
    display: block;
    width: 290px;
    margin: 0px 0px 7px 0px;
    padding:0;
}
#espanol a
{
    margin:0px;
    padding: 0px;
    text-decoration:none; 
    font-weight: bold;
    color:#eba536; 
    background-color: #ebf8da;
}

#espanol  a:visited 
{
    margin:0px;
    padding: 0px;
    text-decoration:none; 
    font-weight: bold;
    color:#eba536; 
    background-color: #ebf8da;
}
#espanol a:hover
{
        margin:0px;
    padding: 0px;
    text-decoration:none; 
    color:#cf933a; 
    background-color: #f3e8da;
}


#ingles 
{ 
	float: right;
        color:#5b8423;
        display: block;
        width: 290px;
        margin: 0px 0px 7px 0px;
        padding:0;
}
#ingles  a
{
    margin:0px;
    padding: 0px;
    text-decoration:none; 
    font-weight: bold;
    color:#eba536; 
    background-color: #ebf8da;
}

#ingles  a:visited 
{
    margin:0px;
    padding: 0px;
    text-decoration:none; 
    font-weight: bold;
    color:#eba536; 
    background-color: #ebf8da;

}
#ingles  a:hover
{
    margin:0px;
    padding: 0px;
    text-decoration:none; 
    color:#cf933a; 
    background-color: #f3e8da;
}   
     
#datos
{ 
        width: 445px;
        height: 50px;
        margin: 0px auto 0px auto;
        padding: 5px 0px 5px 0px;;
      
}

#datosizqda
{ 
	float: left;
        width: 180px;
        height: 25px;
    	line-height: 12px;
}

#datosizqda a, a:hover
{ 
	border:0;
        background:transparent;
       
}


#datosdcha
{ 
	float: right;
        width: 250px;
        height:25px;
        line-height:25px;

}

#datosdcha a, a:hover
{ 
	border:0;
        background:transparent;
       
}

.inglestexto
{ 
        color:#5b8423;
        display: block;
}
        
		
.contitle {font-size: 20px;
	line-height: 20px;
	margin: 0px 0;} 

h1 { font-size: 32px; }
h2 { 
    font-size: 17px;
    margin: 30 0 0 0;
    font-weight:lighter;
   } 

h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ 
		margin: 0 0 20px 0; 
		padding: 0px; 
	}
	
#img-container p{ width: 500; margin: 0; padding: 0 0 12px 0; border: 0;}

#once { clear: left; }

.nothumb { 
float: left; 
padding: 0;
margin: 0 4px 4px 0;
}

.nothumb img { display: block; margin: 0; }




.datosproyecto {
        border-bottom:1px solid #6d9e29;
        font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
        font-size:0.9em;
        line-height:1.5em;
        color:#888888;
	}



#once { clear: left; }







		
.proyecto_titulo {
	font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
        line-height:0.5em;
        font-size:2em;
        font-weight:normal;
        color:#888888;
        margin-bottom: 0px;
        padding-bottom: 0px;
	}
.proyecto_inicial {
        font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
        border-bottom:1px solid #96df31;
        font-size:1em;
        font-weight:bold;
        line-height:0em;
        color:#888888;
        margin: 0px 0px 10px 0px;
        padding-top: 0px;
	}
.proyecto_detalle{
	background-color:#e8f4d7;
        line-height:1em;
        font-weight:bold;
        font-size:0,6em;
      
        }
.proyecto_detalle a{
	background-color:#fdeed5;
        color:#fbb03f;
        margin-left:5px;
        padding: 0px 5px;
        }
.proyecto_detalle a:hover { 
    text-decoration:undeline; 
    background-color: #f4ffe6; 
    margin-left:5px;
      }  
      
.espaciomasdetalles
      {   margin-left: 105px;}   
      
.nameproject  
      {   margin-left: 197px;}   
      
.espaciocliente
      {   margin-left: 79px;}   


 .bloque{display:blocK;}                                           
                                                                            
.titular {
    font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
    font-size:2em;
    line-height:1.5em;
    font-weight:normal;
    color:#888888;
	}
        
.bienvenido {
    font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
    font-size:2em;
    padding:0px 0px 20px 0px;
    line-height:0em;
    font-weight:normal;
    color:#888888;
    background: url(img/Bienvenido.jpg) no-repeat;
	}
        
.infoc{
    font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
    font-size:2em;
    padding:0px 0px 20px 0px;
    line-height:0em;
    font-weight:normal;
    color:#888888;
    background: url(img/Infoc.jpg) no-repeat;
	}

.noticias{
    font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
    font-size:2em;
    padding:0px 0px 20px 0px;
    line-height:0em;
    font-weight:normal;
    color:#888888;
    background: url(img/Noticias.jpg) no-repeat;
	}
.creditos{
	font-family:"Century gothic", Arial,Helvetica,Sans-Serif;
    font-size:2em;
    padding:0px 0px 20px 0px;
    line-height:0em;
    font-weight:normal;
    color:#888888;
    background: url(img/Creditos.jpg) no-repeat;
	}     
        
           
    
                                 

       
        
#nav li {
    text-align:center;
    display:inline;
    line-height:10px;
    padding:5px 0px;

	
}
#nav a img { 
border: none;
margin:-7px 5px 0px 0px;


} 



/*
#seccion u   l li.section-title {
        display:inline;
	font-family:"Century Gothic","Times New Roman", Times, serif;
	font-style:italic;
	font-size: 12px;
	line-height: 20px;
	z-index:201;
	margin: 0px -5px;} 



#img-container	{ 
		margin: 27px 0 20px 0; 
		padding: 0px; 
	}

.




#img-container p	{ width: 500; margin: 0; padding: 0 0 12px 0; border: 0;}



.nothumb { 
float: left; 
padding: 0;
margin: 0 4px 4px 0;
}

.nothumb img { display: block; margin: 0; }

 */
    
  div#twitter {
     background:  url("img/twitter.jpg") no-repeat;
	 height:45px;
	font-family:Arial,Helvetica,Sans-Serif;
font-size:0.9em;
line-height:1.5em;
    color:#888888;
	margin-bottom: 10px;
}

div#twitter h2 {
	margin: 0;
	padding: 0.4em 1em;
	font-size: 1.1em;
	color: #fff;
	background-color: #888;
}

p#preloader {
	margin: 0;
	padding:15px 0 0 65px;
	background: transparent url("CARGANDO.gif") 4em bottom no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}

ul#twitter_update_list {
	margin: 0;
	
	list-style-type: none;
}

ul#twitter_update_list li {
	margin: 0;
	
}

ul#twitter_update_list li a {
	text-decoration: none; color: #0066CC;
}

ul#twitter_update_list li span {
	display: block;
	width: 540px;
}

ul#twitter_update_list li span a {
	/* links in tweet */
	text-decoration: none; color: #0066CC;;
}

ul#twitter_update_list li.firstTweet {
}

ul#twitter_update_list li.lastTweet {
	border-bottom: none;
	padding:10px 0 0 40px;
}
      
